### Method

# EDataServer SourceSelectable get_order

since: 3.40

#### Declaration [src]

    guint
    e_source_selectable_get_order (
      ESourceSelectable* extension
    )

#### Description [src]

Returns the preferred sorting order for the `ESource` to which `extension` belongs. Default is 0.

Available since: 3.40

Gets property | `EDataServer.SourceSelectable:order`

#### Return value

Type: `guint`

The preferred sorting order for the `ESource`.